body{
/*	background-color:#999;*/
    width:1024px;
	height:100%;
    margin : 0 auto;
/*	border:2px solid #000;*/
}

.header{ 
	width:1024px;
	height: 216px;
/*	text-align:center;*/
/*	background-color:gray;*/
/*	border:1px solid #000;*/
}

.header-tab{
}


.title-font{
	line-height: 100px;
	vertical-align: middle;
	text-align:center;
	float:center;
}

.content_left{ 
	width:190px;
	height: 100%;
/*	background-color: gray;*/
	float:left;
	padding-top:100px;
	padding-bottom:30px;
	
/*	margin:5px;*/
/*	border:1px solid #000;*/
}

.content_right{ 
	width:834px;
	height: 100%;
/*	background-color: gray;*/
	float:right;
	padding-top:53px;
/*	margin:5px;*/
/*	border:2px solid #000;*/
}

.content_bottom{ 
	width:1024px;
	height: 90px;
/*	background-color: gray;*/
/*	float:left;*/
/*	padding-top:100px;*/
/*	padding-bottom:30px;*/
/*	margin:5px;*/
/*	border:1px solid #000;*/
}


.hand{cursor:hand;}
.pointer{cursor:pointer;}
.p12{padding:12px;}
.bgcF{background-image:url('/Image/freeuse_btn_bg_1.png'); background-repeat:no-repeat;}
.bgcS{background-image:url('/Image/freeuse_btn_bg_2.png'); background-repeat:no-repeat;}
.bgcT{background-image:url('/Image/freeuse_btn_bg_3.png'); background-repeat:no-repeat;}
.pRTL{padding:10px 10px 10px 10px;}
.pRBL{padding:0 12px 12px 12px;}

.font_KR1{
	font-family:Noto Sans KR1;
}
.font_KR3{
	font-family:Noto Sans KR3;
}
.font_KR4{
	font-family:Noto Sans KR4;
}
.font_KR5{
	font-family:Noto Sans KR5;
}
.font_KR7{
	font-family:Noto Sans KR7;
}
.font_KR9{
	font-family:Noto Sans KR9;
}



/*------------------------TAB_MENU------------------------*/

.tabWrap { 
	width: 810px; height: 100%; 
}

.tab_Menu { 
	margin: 0px; padding: 0px; list-style: none; 
}

.tabMenu { 
	width: 135px; 
	margin: 0px; 
	text-align: center; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	float: left; 
	color: #000000; 
	font-weight: bold; 
	text-decoration: none; 
	cursor:hand;
	cursor:pointer;
}

/*.tabMenu a { */
/*	color: #000000; */
/*	font-weight: bold; */
/*	text-decoration: none; */
/*}*/

.current { 
	background-color: #FFFFFF; 
/*	border: 1px solid blue; */
	border-bottom:hidden; 
}

.tabPage { 
	width: 810px; 
	height: 100%; 
	float: left; 
/*	border: 1px solid black; */
	color: #000000; 
	background-color: #FFFFFF;
	padding:5px;
}

tab-title{
/*	border: 2px solid black; */
	line-height: 100px;
	vertical-align: middle;
	text-align:center;
	float:left;
}

/*------------------------TAB_MENU------------------------*/


.detail{
	border: 4px solid #d7dee3;
/*	background-color: #999;*/
	width:815px; 
	height:350px;
	margin-top:10px;
/*	padding: 10px; */
/*	position: fixed;*/
/*	top: 10px;*/
/*	left: 50%;*/
/*	margin-left: -533px;*/
	overflow: hidden; 
}

.detail_left{
/*	border: 1px solid #487BE1;*/
/*	margin-left:60px;*/
	width:400px;
	height:200px;
	float: left;
	/*padding: 10px; */
}

.detail_center{
/*	border: 1px solid #487BE1;*/
	margin-left:10px;
	width:355px;
	height:350px;
	float: left;
/*	padding-top: 10px; */
}

.detail_center_1{
/*	border: 1px solid #487BE1;*/
	height:300px;
/*	float: left;*/
}

.detail_center_2{
/*	border: 1px solid #487BE1;*/
	height:40px;
/*	float: left;*/
}

.detail_center_tilte{
	font-size:24px;
	font-weight:bold;
	color:#375b73;
}

.detail_center_content{
	padding-top:10px;
	font-size:14px;
	color:#333;
	line-height:20px;
}

.detail_right{
/*	border: 1px solid #487BE1;*/
	width:20px;
	height:350px;
	float: right;
	padding: 10px;
	/*margin-left: 10px;*/
}

.span_img{
/*	width:50px;*/
	height:100%;
	padding:13px;
	border:0px;
}


.gourl_btn{
	width:120px;
	height:40px;
	background-color:#fff;
	font-size:18px;
	color:#375b73;
	border: 2px solid #9badb9;
}



.list_url{
	color:#666;
	text-decoration:underline;
}
.contents_gubun{
	color:#375b73;
	font-size:30px;
}
.both {
	border-top:2px dashed #ddd;
}